Internationalization utilities


License
BSD-3-Clause
Install
pip install Babel==1.3